/*
Theme Name: Succulents Child
Theme URI: https://succulents.qodeinteractive.com/
Description: A child theme of Succulents Theme
Author: Select Themes
Author URI: http://themeforest.net/user/select-themes
Version: 1.0.2
Text Domain: succulents
Template: succulents
*/

/* 
formattazione dei titoli
*/
.qodef-grid-breadcrumb p {
    margin: 0px !important;
}

/*
formattazione titoli elementi nella sidebar
*/
.qodef-bli-content {
    float: left;
    padding-left: 0px !important;
    padding-bottom: 20px;
}

.qodef-post-image {
    width: unset !important;
}